Subject: Re: Missed VGG calls
From: Deeksha Dadu <[email-masked]>
To: Tasuku Yamamoto LSM <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 19 Dec 2019 10:17:49 +0000

This is what explains your missing the calls and not replying to Charlotte. You have been giving lame excuses telling Kritika that you don’t do VGG bcs you do lesmills and telling me that you don’t rod lesmills task in mind and don’t reply to Charlotte bcs you are busy on VGG calls. It turns out that you do neither! Extremely disappointing Tasuko. I trusted you with processes, gave you enormous hike and that’s how your return!

You will not leave without meeting me tomorrow

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 19 December 2019 at 2:24 PM
To: Tasuku Yamamoto LSM <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Missed VGG calls

Hi Tasuko,

Kritika told me that you missed 7 English calls on VGG on Monday night. My discussion with you was that if you have any critical lesmills task at hand, you can miss VGG English calls but that is only and only if you have anything critical for lesmills to do which is time bound like a data extraction work or something given to you by Charlotte. However, I do not see any work allocated to you by Charlotte on Monday night. English tickets are to be handled by AJ then why did you miss those 7 calls? Could you please explain?

This is not ok. Lesmills doesn’t have flow even at night. In Japanese we do not get too many queries on lesmills. Data extraction tasks are shared by Charlotte from time to time but again we need to make sure that we finish them asap. We cannot justify spending entire shift in a data extraction task.

Moving forward, if you miss a call on VGG, please send me an explanation for what you were doing on lesmills at that time. We will need to keep a track of this. Except for an urgent time bound data extraction task, I don’t see any reason why we can’t handle these two low flow processes simultaneously. As discussed with you, until Jan, I do need you to be able to handle both together, after that we will pull you out of VGG.

I also do not see you adding reports for what all you did on lesmills on slack like all other agents do. This is mandatory for all the agents please.

Regards,
Deeksha